Dudenkorrektor für Linux wird eingestellt! Dudenkorrektor für Linux wird eingestellt!

Der Dudenkorrektor ist meiner Meinung nach die einzige gute Rechtschreibprüfung, die unter Linux verfügbar ist. Der Dudenkorrektor 9 funktioniert jedoch nur bis LibreOffice Version 3.6.6.2 in der x86 variante, die heute nicht mehr Zeitgemäß ist.

 

Auf Nachfrage teile mir der Dudenverlag mit:

„Wir müssen Ihnen leider mitteilen, dass die Duden Rechtschreibprüfung 9.0 (und ältere Versionen) nicht mit OpenOffice 4.0 und LibreOffice 4.1 verwendet werden kann.

Für OpenOffice und LibreOffice wird es bis auf weiteres, aufgrund der geringen Nachfrage, keine neue Version geben.
Wir bedauern, Ihnen derzeit kein passendes Angebot unterbreiten zu können, bitten hierfür jedoch um Ihr Verständnis.“

Auf die Nachfrage, ob sie denn die Quellcodes für den Dudenkorrektor freigeben könnten, erhielt ich folgende Antwort:

„Zur Zeit gibt es noch keine Entscheidung, ob und in welcher Form eventuell die Quellcodes freigegeben werden können. Es werden aber alle Möglichkeiten überprüft.“

Ich finde es sehr schade, dass der Dudenverlag dieses Produkt eingestellt, anstatt es weiter zu entwickeln. Mit der Veröffentlichung der Quellcodes könnte man zumindest die Rechtschreibprüfung auf dem aktuellen Niveau an die aktuelle Technik anpassen und weiterverwenden. Auch eine Portierung auf andere Software wäre möglich. Ich hoffe der Dudenverlag tut das richtige.

, , , Kommentare deaktiviert für Dudenkorrektor für Linux wird eingestellt!
Dudenkorrektor für Linux wird eingestellt!

Kommentare sind geschlossen.